zh-CN:
  activerecord:
    models:
      store_record: 仓储物流管理
    attributes:
      store_record:
        date_time: 日期
        no: 单据号
        product_id: 商品ID
        product: 商品
        order_type: 变动类别
        nums: 变动数量
        operator: 经手人
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间